<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_5_audience_4_affaire_10</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 4 - Affaire n° 10</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Yvon, ouvrier et placier en fleurs, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour Vingt quatre Janvier — </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Yvon, ouvrier et placier en fleurs, demeurant à Paris,
                  rue des Missions, numéro vingt sept ; Demandeur ; Comparant ; D'une
                  part ; Et Monsieur Monnier, fabricant de fleurs artificielles,
                  demeurant et domicilié à Paris, rue Vivienne, numéro vingt un ;
                  Défendeur ; comparant ; D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettre du secrétaire du Conseil de Prud'hommes du
                  Département de la Seine pour l'industrie des Tissus en date des
                  Jeudi dix sept Janvier mil huit cent soixante dix huit Yvon fit
                  citer Monnier à comparaître par devant le dit conseil de Prud'hommes
                  séant en Bureau Particulier le Vendredi dix huit Janvier mil huit
                  cent soixante dix huit pour se concilier si faire se pouvait sur la
                  demande qu'il entendait former contre lui devant le dit conseil en
                  paiement de la somme de huit cent de dommagesintérêts pour
                  inéxécution de conventions verbales de travail. A l'appel de la
                  cause Yvon se présenta et exposa au conseil que suivant convention
                  en date du quinze Novembre dernier Monnier s'engagé à l'employer
                  chez lui pendant treize mois aux appointements de deux cents francs
                  par mois et une provision de cinq pour cent sur les affaires qu'il
                  lui aménerait ; Que dans ces derniers temps et à cause de la pénurie
                  des affaires, fait dont il ne saurait être responsable puisqu'il
                  atteint la fabrique en général, il a été brusquement remercié. De
                  son coté Monnier se présenta et exposa au Conseil qu'en effet il
                  engagea Yvon aux conditions et pour le temps qu'il vient d'exposer,
                  mais le dit Yvon, de son coté, s'était engagé à lui faire faire des
                  affaires pour une somme de cinquante mille francs dans l'année ; Que
                  deux mois et demi et plus s'écoulèrent sans qu'il fit aucune
                  affaire, de plus, le demandeur, pour tromper sa surveillance, simula
                  des relations expectantes dans la fausseté lui étant démontrée il
                  dut, manquant de confiance, prendre la seul partie qu'il lui était
                  détermination qu'il a prise de le congédier. Les parties n'ayant pu
                  être conciliées la cause fut renvoyée devant le Bureau Général du
                  conseil séant le Jeudi Vingt quatre Janvier mil huit cent soixante
                  dix huit _ Cité pour le dit jour vingt quatre Janvier par lettre du
                  secrétaire du conseil en date du dix huit Janvier mil huit cent
                  soixante dix huit à la requête d'Yvon Monnier comparut. A l'appel de
                  la cause Yvon se présenta et conclut à ce qu'il plut au Bureau
                  Général du Conseil attendu que Monnier qui s'était engagé à
                  l'employer deux lignes et vingt trois mots rayés nuls pendant treize
                  mois à partir du quinze Novembre dernier et à des conditions
                  déterminées l'a congédié après deux mois à peine écoulés sans autre
                  motif sérieux que le manque d'affaires ; faits qui ne devait en
                  influer sur le résultat promis et qu'il avait toute une année pour
                  atteindre ; Attendu que cette inéxécution de la convention lui cause
                  un préjudice dont Monnier lui doit réparation ; Par ces motifs =
                  condamner Monnier à lui payer avec intérêts suivant la loi la somme
                  de huit cent francs à titre de dommages-intérêts et le condamner aux
                  dépens. De son coté Monnier se présenta et conclut à ce qu'il plut
                  au Bureau Général du conseil attendu qu'il a congédié Yvon à cause
                  de l'emploi de manœuvres ayant pour but de tromper la surveillance
                  qu'il était de son devoir d'exercer sur lui ; Que s'il souffre de ce
                  renvoi Yvon n'a à s'en prendre qu'à lui même ; Par ces motifs = Dire
                  Yvon non recevable en sa demande, l'en débouter comme mal fondé en
                  icelle et le condamner aux dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Doit-on condamner Monnier à payer à Yvon la somme de
                  huit cents francs à titre de dommages-intérêts pour inéxécution de
                  convention verbale de travail ? Ou bien doit on pour les motifs
                  articulés par Monnier dire Yvon non recevable en sa demande, l'en
                  débouter ? Que doit il être statué à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les parties en leurs demandes et conclusions
                  respectivement et en avoir délibéré conformément à la loi ; Attendu
                  qu'il est constant qu'une convention verbale de travail est
                  intervenue entre les parties le premier novembre dernier ; Qu'aux
                  termes de cette convention Monnier s'est engagé à employer Yvon chez
                  lui aux appointements de deux cents francs par mois et lui servir
                  une provision de cinq pour cent sur toutes les affaires traîtées
                  pour lui ; Que de son coté Yvon s'engageait à donner son temps et
                  ses soins à la maison Monnier garantissant un minimum d'affaires ;
                  Qu'il en acquis que dans les deux mois et demi écoulés du jour de
                  l'entrée à celui de la sortie, Yvon n'a fait que des affaires
                  insignifiantes ce qui ne pourrait être motif pour rompre la
                  convention parcequ'à cette époque de l'année les affaires sont
                  généralement nulles dans l'industrie des fleurs Miner aller des et
                  que et qu'il ne serait pas juste de lui imputer à faute un fait
                  indépendant de sa volonté ; Mais attendu qu'il est constant que pour
                  faire prendre patience à Monnier qui se montrait de plus en plus
                  impatient Yvon au lieu de rester dans la position résultant de la
                  situation naturelle du moment a employé un stratagème en simulant,
                  ce ventes à condition, manœuvre découverte par son Patron qui s'en
                  autorise pour lui retirer sa confiance ; Attendu que dans la
                  situation qu'Yvon s'est faite lui même il que s'il souffre de cette
                  situation qu'il a faite lui même Yvon n'a qu'à s'en prendre qu'à lui
                  qui l'a faite ; Que s'il souffre dans ses intérêts de cette
                  situation qu'il a faite il ne s'en doit prendre qu'à lui ; Par ces
                  motifs = Le Bureau Général jugeant en premier ressort ; Dis Yvon non
                  recevable en sa demande en dommages-intérêts envers Monnier, l'en
                  déboute et le condamne aux dépens envers le trésor Public, pour le
                  papier timbré de la présente minute, conformément à la loi du sept
                  août mil huit cent cinquante, ence, non compris le coût du présent
                  jugement, la signification d'icelui et ses suites. Ainsi jugé les
                  jour mois et an que dessus. Lecucq secrétaire — 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>